﻿%% 1:15 AM Tuesday, January 23, 2024
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
%% 1-5
    r4 a'1( ais'4) | e'2 f' e'4 a'4~\melisma |
    a'8 g' f' e'\melismaEnd r8 g'2..\melisma |
    a'8 g' f' e'\melismaEnd f'2 g' |
    r8 c''2\melisma b'8 a'\melismaEnd b'4 c''4.~ | \break
%% 6-9
    c''8 r8 a'2 g'8( f') e'4 f' |
    a'2\melisma g'8 f' b'4 c''8 b' a' b'\melismaEnd |
    c''2. r4 a'2 | b' c'' d'' | \break
%% 10-14
    a'4 r8 g'8 a'2 b' | c''4~ c''2 d''2.~ |
    d''1 d'8 c'4. | e'8 g'4. b'8 c''2.. | b'4. g'8( e'4) c'2. | \break
%% 15-19
    c'2. d'4 e'2 | \time 2/1 e'\breve | \time 3/2 R1. | r4 e''2. e''2 |
    d''4 e''2 f''2. | \break
%% 20-24
    e''2. a'2. | d'1. | f'2. f' | f' f' | g'8( a' b') c''2. d''4. | \break
%% 25-29
    d''4. d''4 d''2.. | c'2 r8 c'2 r8 c'4 | e'2 e'1 | f'2 f'1 | g'2 g'1 | \break
%% 30-32
    \time 2/1 c'\breve |\time 4/1 c'\longa * 1/4 s\longa * 3/4 |
    \time 3/2 \undo \hide Staff.BarLine \bar "|." \break
}

sopranoL = \lyricmode {
%%    \override Score . LyricText #'font-shape = #'italic
    \override Score . LyricText.font-shape = #'italic
    \tiny
    A -- ve Ma -- ri -- a, __ gra __ ti -- a p __ le -- na,
    Do -- mi -- nus te -- cu __ m,
    be -- ne -- di -- cta tu in mu -- li -- e--ri -- bus,
    et be -- ne -- di -- c -- tus fru -- ctus ven -- tris tui Je -- sus.
    San -- cta Ma -- ri -- a ma -- ter Dei,
    o -- ra pro no -- "bi -- -- -- s" pec -- ca -- to -- ri -- bus,
    nunc, et in ho -- ra mor -- tis nos -- trae.

    A -- men
}

sopranoM = {
    \autoBeamOff
%% 1-5
    r4 a'1( ais'4) | e'2 f' e'4 a'4~ | a'8 g' f' e' r8 g'2.. |
    a'8 g' f' e' f'2 g' |
    r8 c''2 b'8[ a'] b'4 c''4.~ | \break
%% 6-9
    c''8 r8 a'2 g'8( f') e'4 f' |
    a'2 g'8 f' b'4 c''8 b' a' b' |
    c''2. r4 a'2 |  b' c'' d'' | \break
%% 10-14
    a'4 r8 g'8 a'2 b' | c''4~ c''2 d''2.~ |
    d''1 d'8 c'4. | e'8 g'4. b'8 c''2.. |  b'4. g'8( e'4) c'2. | \break
%% 15-19
    c'2. d'4 e'2 | \time 2/1 e'\breve | \time 3/2 R1. | r4 e''2. e''2 |
    d''4 e''2 f''2. | \break
%% 20-24
    e''2. a'2. | d'1. | f'2. f' | f' f' | g'8( a' b') c''2. d''4. | \break
%% 25-29
    d''4. d''4 d''2.. | c'2 r8 c'2 r8 c'4 | e'2 e'1 | f'2 f'1 | g'2 g'1 | \break
%% 30-32
    \time 2/1 c'\breve | \time 4/1 c'\longa \bar "|." \break
}


%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
%% 1-5
     \autoBeamOff
     r4 d'1( dis'4) | a2 b4.( c'8) d'4 e'4~ |
     e'8\melisma d' c'\melismaEnd r8 a1\melisma |
     b8 a8 g8\melismaEnd b4. c'2. |
     e'8\melisma f'2 e'8 d' c'\melismaEnd d'4 e'~ | \break
%% 6-9
     e'8 r4 d'2 c'8 a4 b |
     d'2\melisma c'8 b e'4 f'8 e' d' e'\melismaEnd |
     f'2. r4 d'2 | e' f' g' |
%% 10-14
     d'4 r8 c'8 d'2 e' | f'4~ f'2 g'2.~ |
     g'4 r2. g8 f4. | a8 c'4. e'1 | d'2 b4 g2. | \break
%% 15-
     g2. a4 b2 | \time 2/1 b\breve | \time 3/2 R1. | r4 b'2. b'2 |
     a'4 b'2 c''2. | \break
%% 20-24
     r8 b'2.. d'2 | g1. | b2. b | b b | c'8( d' e') f'2. g'4. | \break
%% 25-29
     a'4. a'4 a'2.. | g4 r4. g4 r4. g4 | b2 b1 | c'2 c'1 | d'2 d'1 | \break
%% 30-32
    \time 2/1 c'\breve | \time 4/1 c'\longa * 1/4 s\longa *3/4 |
    \time 3/2 \undo \hide Staff.BarLine \bar "|." \break
}

altoL = \lyricmode {
 %%       \override Score . LyricText #'font-shape = #'italic
        \override Score . LyricText.font-shape = #'italic
        \tiny
        A -- ve Ma -- ri -- a, __ gra __ ti -- a p __ le -- na,
        Do -- mi -- nus te -- cu __ m,
        be -- ne -- di -- cta tu in mu -- li -- e--ri -- bus,
        et be -- ne -- di -- ctus fruc -- tus ven -- tris tui Je -- sus.
        San -- cta Ma -- ri -- a ma -- ter Dei,
        o -- ra pro no -- "bi -- -- -- s" pec -- ca -- to -- ri -- bus,
        nunc, et in ho -- ra mor -- tis nos -- trae.

        A -- men
}

altoM = {
     \autoBeamOff
%% 1-5
     r4 d'1( dis'4) | a2 b4.( c'8) d'4 e'4~ |
     e'8 d' c' r8 a1 |
     b8 a8 g8 b4. c'2. |
     e'8 f'2 e'8 d' c' d'4 e'~ | \break
%% 6-9
     e'8 r4 d'2 c'8 a4 b |
     d'2 c'8 b e'4 f'8 e' d' e' |
     f'2. r4 d'2 | e' f' g' |
%% 10-14
     d'4 r8 c'8 d'2 e' | f'4~ f'2 g'2. |
     g'4 r2. g8 f4. | a8 c'4. e'1 |  d'2 b4 g2. | \break
%% 15-19
     g2. a4 b2 | \time 2/1 b\breve | \time 3/2 R1. | r4 b'2. b'2 |
     a'4 b'2 c''2. | \break
%% 20-24
     r8 b'2.. d'2 | g1. | b2. b | b b | c'8( d' e') f'2. g'4. | \break
%% 25-29
     a'4. a'4 a'2.. | g4 r4. g4 r4. g4 | b2 b1 | c'2 c'1 | d'2 d'1 | \break
%% 30-32
     \time 2/1 c'\breve | \time 4/1 c'\longa \bar "|."\break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
     \autoBeamOff
%% 1-5
     r4 b1( bes4) | f2 f f4 f | r2 r8 a2..~ | a2 a a |
     r8 d'2. d'4 d'4.~ | \break
%% 6-9
     d'8 r8 b2 b4 b b | b1. | d'2. r4 b2 | c' d' e' | \break
%% 10-14
     b4 r8 a8 b2 c'2 | d'4~ d'2 e'2.~ |
     e'8 r2.. d'8 c'4. | c'2 c'1 | d4. d4. d2. | \break
%% 15-19
     d2. e4  f2 | \time 2/1 f\breve | \time 2/1 R1. | f'2. f'4 e'2 |
     f'2 g'1 | \break
%% 20-24
      e2. e | e1. | g2. a | b c' | d'8( e' f') g'2. a'4. | \break
%% 25-29
      f'4. d'4 b2.. | a2 r8 a2 r8 a4 | c'2 c'1 | d'2 d'1 | e'2 e'1 | \break
%% 30-32
    \time 2/1 c'\breve | \time 4/1 c'\longa * 1/4 s\longa *3/4 |
    \time 3/2 \undo \hide Staff.BarLine \bar "|." \break
}

tenorL = \lyricmode {
%%     \override Score . LyricText #'font-shape = #'italic
     \override Score . LyricText.font-shape = #'italic
     \tiny
     A -- ve Ma -- ri -- a, gra -- ti -- a p -- le -- na,
     Do -- mi -- nus te -- cu -- m,
     be -- ne -- di -- cta tu in mu -- li -- e--ri -- bus,
     et be -- nedi -- ctus fru -- ctus ven -- tris tui Je -- sus.
     San -- cta Ma -- ri -- a ma -- ter Dei,
     o -- ra pro no -- "bi -- -- -- s" pec -- ca -- to -- ri -- bus,
     nunc, et in ho -- ra mor -- tis nos -- trae.

    A -- men
}

tenorM = {
     \autoBeamOff
%% 1-5
     r4 b1( bes4) | f2 f f4 f | r2 r8 a2..~ | a2 a a |
     r8 d'2. d'4 d'4.~ | \break
%% 6-9
     d'8 r8 b2 b4 b b | b1. | d'2. r4 b2 | c' d' e' | \break
%% 10-14
     b4 r8 a8 b2 c'2 | d'4( d'2) e'2. |
     e'8 r2.. d'8 c'4. | c'2 c'1 |  d4. d4. d2. | \break
%% 15-19
     d2. e4  f2 | \time 2/1 f\breve | \time 2/1 R1. | f'2. f'4 e'2 |
     f'2 g'1 | \break
%% 20-24
      e2. e | e1. | g2. a | b c' | d'8( e' f') g'2. a'4. | \break
%% 25-29
      f'4. d'4 b2.. | a2 r8 a2 r8 a4 | c'2 c'1 | d'2 d'1 | e'2 e'1 | \break
%% 30-32
      \time 2/1 c'\breve | \time 4/1 c'\longa \bar "|."\break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
%% 1-5
     r4 e1( ees4) | b,2 b, b,4 b, | r2 b,1^( | b,4.) c4. d2. |
     f1 f4 f4( | \break
%% 6-9
     f8) r4 e2 e8 e4 e4 | e1. | g2. r4 e2 | f2 g a | \break
%% 10-14
     e4 r8 d8 e2 f | g4( g2) a2. |
     r1 a,8 g,4. | g,2 g,1 | a,2 a,4 a,2. | \break
%% 15-19
     a,2. b,4 c2 | \time 2/1 c\breve | \time 3/2 R1. | c'2. c'4 b2 |
     c'2 d'1 | \break
%% 20-24
     r8 a,2.. a,2 | a,1. | a,2. b, | c d | e8( f g) a2. b4. | \break
%% 25-29
     g4. e4 c2.. | b,4 r4. b,4 r4. c4 | d2 d1 | e2 e1 | f2 f1 | \break
%% 30-32
    \time 2/1 c\breve | \time 4/1 c\longa * 1/4 s\longa *3/4 |
    \time 3/2 \undo \hide Staff.BarLine \bar "|." \break
}

bassL = \lyricmode {
%%    \override Score . LyricText #'font-shape = #'italic
    \override Score . LyricText.font-shape = #'italic
    \tiny
    A -- ve Ma -- ri -- a, gra -- ti -- a p -- le -- na,
    Do -- mi -- nus te -- cu -- m,
    be -- ne -- di -- cta tu in mu -- li -- e--ri -- bus,
    et be -- nedi -- ctus fruc -- tus ven -- tris tui Je -- sus.
    San -- cta Ma -- ri -- a ma -- ter Dei,
    o -- ra pro no -- "bi -- -- -- s" pec -- ca -- to -- ri -- bus,
    nunc, et in ho -- ra mor -- tis nos -- trae.

    A -- men
}

bassM = {
   \autoBeamOff
%% 1-5
     r4 e1( ees4) | b,2 b, b,4 b, | r2 b,1 | b,4. c4. d2. |
     f1 g4 g4( | \break
%% 6-9
     f8) r4 e2 e8 e4 e4 | e1. | g2. r4 e2 | f2 g a | \break
%% 10-14
     e4 r8 d8 e2 f | g4( g2) a2. |
     r1 a,8 g,4. | g,2 g,1 | a,2 a,4 a,2. | \break
%% 15-19
     a,2. b,4 c2 | \time 2/1 c\breve | \time 3/2 R1. | c'2. c'4 b2 |
     c'2 d'1 | \break
%% 20-24
      r8 a,2.. a,2 | a,1. | a,2. b, | c d | e8( f g) a2. b4. | \break
%% 25-29
      g4. e4 c2.. | b,4 r4. b,4 r4. c4 | d2 d1 | e2 e1 | f2 f1 | \break
%% 30-32
     \time 2/1 c\breve | \time 4/1 c\longa \bar "|."\break
}
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
