﻿%% 1:15 AM Tuesday, January 23, 2024
%% Yukio Yoshida.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Use LilyPond "\book format".
\version "2.24.0"
\include "ave-maria-cv.ly"
\book{ %% =============================================================================
\bookpart{ %% I =========================================================================
\markup{ \vspace #-.5 }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
#(let* ((port (open-output-file "sheet-title-line.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 10 30 580 811
%%HiResBoundingBox: 10.00 30.00 580.00 810.10
%%Creator: GPL Ghostscript 950 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20230221101237+09'00'
%%Pages: 1
%%EndComments
%%BeginProlog
newpath
/Times-Italic  findfont 14 scalefont setfont 80 800 moveto
(---Year of Production;2010  and  Printing Age; by LilyPond ver 2.24.0---) false charpath 0 stroke
20 40 moveto 20 780 lineto 20 780 moveto 570 780 lineto
570 780 moveto 570 40 lineto 570 40 moveto 20 40 lineto
.22 0 0 setrgbcolor 20 setlinewidth stroke
%% in-line
newpath
50 70 moveto 50 740 lineto 50 740 moveto 540 740 lineto
540 740 moveto 540 70 lineto 540 70 moveto 50 70 lineto
0 0 0 setrgbcolor 3 setlinewidth stroke
%% Title-Word
/Times-Italic findfont 100 scalefont setfont 136 500 moveto 1 0 0 setrgbcolor
(AVE) false charpath 3 setlinewidth stroke
/Times-Italic findfont 120 scalefont setfont 120 390 moveto 1 0 0 setrgbcolor
(MARIA) false charpath 3 setlinewidth stroke" port )

 (close port))
%Trailer
%% end make sheet-title-line.eps --------
\markup { \center-column {
\epsfile #X #124 #"sheet-title-line.eps"
\vspace #-6  %% Under of Title letters
\line { \bold \italic \tiny
"The dynamic of performance is freedom(the conductor's) discretion." } } }
\pageBreak %% ========================
\markup { " " }
\markup {
About location \hspace #3 \musicglyph #"noteheads.uM2"(longa) \hspace #2 and \hspace #3 \musicglyph #"noteheads.sM1"(breve) }
\markup {
 \italic " Please, Breath of longa and breve do in the members alternating(But, like Don't stand out). " }
\markup { " " }
\markup { \vspace #14 }
\markup { \line { \hspace #16 \bold "Prayers;(Latin)"} }
\markup { \hspace #32 \italic \column { " "
"Ave Maria, gratia plena,"
"Dominus tecum,"
"    benedicta tu in mulieribus,"
"    et benedictus fructus ventris tui Jesus."
" "
\teeny \normal-text "          (Posterity, additional statements by the Franciscan)"
"Sancta Maria mater Dei,"
"    ora pro nobis peccatoribus, nunc,"
"    et in hora mortis nostrae."
" "
"Amen."
" "
            } }
\markup { \vspace #4 }
} %% end bookpart I ===================================================================

\pageBreak
\bookpart{ %% II ======================================================================
\header {
 dedication = " "
 title = \markup{ \line { \huge\bold  "Ave Maria"} }
 subtitle = \markup{ \line {\bold "2010" }}
 %% subsubtitle = #(string-append "LilyPond version " (lilypond-version))
 subsubtitle = \markup{\center-column {
                   "soprano; C clef on 1st line,       alto; C clef on 3rd line."
                   "       bass; F clef on 4th line,    tenor; C clef on 4th line."}}
 composer = \markup{ \line {\italic "Yukio Yoshida"}}
 arranger = "Jan. 02, JST 2010"
 poet = "Prayers"
 opus = "Op.41 Ave Maria;No.5"
 meter = "Vivace"
 copyright = "public Domain"
}%% End header
%% get sheet music ---------------------------------------------------------------
\score {
         <<
%%           \context ChoirStaff = "FourPartStaffaddchorus" <<
  \context StaffGroup << 
           \new Voice = "soprano" { \clef soprano \key c\major \time 3/2
                        \set Staff.instrumentName = "soprano" \soprano }
                        \new Lyrics = "mainSL" \lyricsto "soprano" { \sopranoL }

           \new Voice = "alto" { \clef alto \key c\major \time 3/2
                        \set Staff.instrumentName = "alto   " \alto }
                        \new Lyrics = "mainAL" \lyricsto "alto" { \altoL }

           \new Voice = "tenor" { \clef tenor \key c\major \time 3/2
                        \set Staff.instrumentName = "tenor  " \tenor }
                        \new Lyrics = "mainTL" \lyricsto "tenor" { \tenorL }

           \new Voice = "bass" { \clef bass \key c\major \time 3/2
                        \set Staff.instrumentName = "bass   " \bass }
                        \new Lyrics = "mainBL" \lyricsto "bass" { \bassL }
                                           >>

           %%\context PianoStaff = "PianoStaff" <<
           %%\new Voice = "piano" { \clef treble \key c\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoUP }
           %%\new Voice = "piano" { \clef bass \key c\major \time 3/2
           %%             \set Staff.instrumentName = "piano  " \pianoDown }
           %%                                   >>

         >>

  \layout {
            \context { \Staff \RemoveEmptyStaves }
           }
}

%% get midi music ----------------------------------------------------------------
\score {
         <<
           \new Staff { \clef soprano \key c\major \time 3/2 \tempo 4 = 60
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \sopranoM }

           \new Staff { \clef alto \key c\major \time 3/2 \tempo 4 = 60
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \altoM }

           \new Staff { \clef tenor \key c\major \time 3/2 \tempo 4 = 60
                         \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats       \tenorM }

           \new Staff { \clef bass \key c\major \time 3/2 \tempo 4 = 60
                        \set Staff.midiInstrument = "pad 2 (warm)"
                                         \unfoldRepeats          \bassM }

           %%\new Staff { \clef treble \key c\major \time 3/2 \tempo 4 = 60
           %%             \set Staff.midiInstrument = "acoustic grand"
           %%                                \unfoldRepeats       \pianoUPm }
           %%\new Staff { \clef bass \key c\major \time 3/2 \tempo 4 = 60
           %%             \set Staff.instrumentName = "acoustic grand"
           %%                                \unfoldRepeats     \pianoDownm }
         >>

   \midi { tempoWholesPerMinute = #(ly:make-moment 60 4) }
}
%%%%%%%%% music score End %%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak %% ================================
%% eps-part -------------------------------------------------------------------
%% C:\Program Files (x86)\LilyPond\usr\share\ghostscript\....\Resource\Init\
%% Fontmap.GS // Not!! [Windows--ghostscript]
#(let* ((port (open-output-file "Source-code.eps")))
  (display "%!PS-Adobe-3.0 EPSF-3.0
%%BoundingBox: 60 227 525 636
%%HiResBoundingBox: 60.20 227.30 524.50 635.60
%%Creator: GPL Ghostscript 922 (eps2write)
%%LanguageLevel: 2
%%CreationDate: D:20180608144500+09'00'
%%Pages: 1
%%EndComments
/Times-Italic findfont 200 scalefont setfont 120 500 moveto 1 0 0 setrgbcolor
(ALL) false charpath 4 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 60 320 moveto 0 0 0 setrgbcolor
(SOURCE) false charpath 3 setlinewidth stroke

/Times-Italic findfont 120 scalefont setfont 100 230 moveto 0 0 0 setrgbcolor
(CODE) false charpath 1 setlinewidth stroke"
port)

  (close port))
%Trailer
%% end -----eps part-------------------------------------------------------------------
%%%% Needn't Surce code's Title-String for texi-document.
\markup { \vspace #10 }
\markup { \hspace #12 \epsfile #X #100 #"Source-code.eps" }
\markup { " " }
\markup { \vspace #1 }
\markup { \fill-line { \center-column {
\line { As all;\hspace #2 See! (HTML) @menu }
"https://www.sheet-poem.com/poem/html/2010/2.24.0/ave-maria.html" } } }
\pageBreak
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
} %% end bokkpart II,=========================================================================
}  %% and End book !!=========================================================================
%%%%%%%%%%%%%%% All End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
